// creator  : weidu.exe (version 23100)
// argument : KPSOLD09.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPSOLD09~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Dead("kptrol03")~ THEN BEGIN 0 // from:
  SAY #49211 /* ~I've done what I can. The rest is up to you, <CHARNAME>.~ */
  IF ~~ THEN DO ~EscapeArea()
ActionOverride("Kpsold08",EscapeArea())~ EXIT
END
